<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://aron.petau.net/</loc>
    </url>
    <url>
        <loc>https://aron.petau.net/features/</loc>
        <lastmod>2024-02-11</lastmod>
    </url>
    <url>
        <loc>https://aron.petau.net/notes/</loc>
    </url>
    <url>
        <loc>https://aron.petau.net/notes/note1/</loc>
        <lastmod>2024-01-23</lastmod>
    </url>
    <url>
        <loc>https://aron.petau.net/notes/note2/</loc>
        <lastmod>2023-01-23</lastmod>
    </url>
    <url>
        <loc>https://aron.petau.net/notes/note3/</loc>
        <lastmod>2023-01-22</lastmod>
    </url>
    <url>
        <loc>https://aron.petau.net/notes/note4/</loc>
        <lastmod>2023-01-18</lastmod>
    </url>
    <url>
        <loc>https://aron.petau.net/notes/note5/</loc>
        <lastmod>2023-01-19</lastmod>
    </url>
    <url>
        <loc>https://aron.petau.net/notes/note6/</loc>
        <lastmod>2023-01-20</lastmod>
    </url>
    <url>
        <loc>https://aron.petau.net/notes/page/1/</loc>
    </url>
    <url>
        <loc>https://aron.petau.net/notes/page/2/</loc>
    </url>
    <url>
        <loc>https://aron.petau.net/page/1/</loc>
    </url>
    <url>
        <loc>https://aron.petau.net/tags/</loc>
    </url>
    <url>
        <loc>https://aron.petau.net/tags/tag1/</loc>
    </url>
    <url>
        <loc>https://aron.petau.net/tags/tag3/</loc>
    </url>
</urlset>
